{% extends 'base.html' %}

{% block main %}
    <div id="wrapper">
        <div class="inner">

            <h3>Sign up successfully <br>
            <a href="{% url 'users:login' %}">==> Login <==</a></h3>

        </div>
    </div>
{% endblock %}